/*
 * BIOS interrupt 19h handler
 */

#include <stdlib.h>
#include "miscemu.h"
#include "wine/debug.h"

WINE_DEFAULT_DEBUG_CHANNEL(int);


/**********************************************************************
 *          DOSVM_Int19Handler
 *
 * Handler for int 19h (Reboot).
 */
void WINAPI DOSVM_Int19Handler( CONTEXT86 *context )
{
    WARN("Attempted Reboot\n");
}
